/*!	
Theme Name: Futurio child
Template: futurio
Author: Loison Cindy
Description: Thème enfant 
Version: 0.3.3

*/
/* Top Menu */
.top-bar-section {
    text-align: center;
    background: red;
}

.heading-menu .site-branding-text {
    padding-top: 30px !important;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
/* Menu */
.dropdown-menu {
    min-width: 5% !important;
}
.site-navigation {
    color: #333333;
}
#menu-item-2382 a, #menu-item-2387 a {
	color: red;
}
#widget-panier{
	margin-top: -7px !important;
}
body .OsPanier.api .ospanier.minitoggle .entete .EnteteNbArticles {
	background-color: #679FF4 !important;
}
body .OsPanier.api .ospanier.minitoggle .entete span.LibelleEntete {
    left: 154px !important;
	background-color: #679FF4 !important;
}
body .OsPanier.api .ospanier.minitoggle .entete span.LibelleEntete:after {
    background-color: #679FF4 !important;
    left: -4px !important;
}
body .OsPanier.api .ospanier.minitoggle .Resume .Total {
	color: #679FF4 !important;
}
body .OsPanier.api .ospanier.minitoggle .Details .Validation .btn-valider {
    background: #679FF4 !important;
}

@media (max-width: 767px) {
	.navbar-nav li, .navbar-nav ul {
		padding: 0px 0px 0px 3% !important;
	}
	.visible-xs {
		display: none !important;
	}
}
/* Téléphone */
div .mobile{
	display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    background-color: #679FF4;
    height: 40px;
    position: fixed;
    z-index: 999;
	bottom: 4%;
    left: 1%;
    border-radius: 50%;
}
div .mobile a i.fa-phone-alt{
	color: white;
	font-size: 2.1rem;
}
/* Fleche pour remonter vers  le haut */
div #topcontrol{
	display: none;
	width: 40px;
	background: grey;
	height: 40px;
	position: fixed;
	z-index: 25;
	bottom: 12%;
    left: 1%;
    border-radius: 50%;
}
#topcontrol .to_the_top{
	text-align: center;
	height: 100%;
	padding-top: 4px;
}
div #topcontrol .to_the_top i.fa-angle-up{
	color: white;
	font-size: 30px;
}
/* Fin fleche pour remonter vers le haut */

/* Page d'accueil */

.baladeAccueil .elementor-container .elementor-row{
	justify-content: space-evenly !important;
}
#elementor-tab-content-2302 i,
#elementor-tab-content-2572 i{
	color: black;
}
.navbar {
    margin-bottom: 0;
}

/* Vague Galerie photo */
.elementor-1097 .elementor-element.elementor-element-a413629 > .elementor-shape-bottom .elementor-shape-fill {
    fill: #0c0c0c !important;
}
/* Fin page d'accueil */

/* Page des balades */

/* titre du calendrier */
.bookacti-booking-system-title{
    display: none !important;
}
/* Formulaire de contact */
.textForm {
	background: white;
	border-radius: 2%;
}
.textForm{
	padding-left: 1.5rem;
}
span.wpcf7-list-item {
	margin: 0 !important;
}
.formContact input[type=submit], .formCadeau input[type=submit], .formDonnees input[type=submit], .formAnnulation input[type=submit] {
	margin: 0 auto;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1em;
	letter-spacing: 2px;
	padding: 14px 35px;
}
@media (min-width: 768px){
	.formAnnulation p:nth-of-type(3), .formAnnulation p:nth-of-type(4), .formAnnulation p:nth-of-type(6), .formAnnulation p:nth-of-type(7) {
		display: block;
		width: 50%;
		max-width: 50%;
		float: left;
	}
	.formAnnulation p:nth-of-type(3), .formAnnulation p:nth-of-type(6) {
		padding-right: 15px;
	}
}
.formDonnees input[type=submit] {
	margin: 1.5em auto;
}
.formDonnees input[type=text], .formDonnees input[type=email]  {
	background-color: rgb(212, 211, 211);
}
.formContact input[type=submit], .formAnnulation input[type=submit] {
	color: white;
	background-color: #333333;
	border: 3px solid #333333;
}
.formContact input[type=submit]:hover, .formAnnulation input[type=submit]:hover {
	background-color: white;
  	color: #333333;
}
.formCadeau input[type=submit], .formDonnees input[type=submit]:hover {
	background-color: white;
	color: black;
	border: 3px solid black;
}	
.formCadeau input[type=submit]:hover, .formDonnees input[type=submit]  {
	background-color: black;
  	color: white;
 	border-color: white;
}
.formDonnees span.wpcf7-list-item {
    width: 50%;
}
#content-footer-section, #content-footer-section a {
	color: white;
}
.footer-contact i {
	background: white;
    color: #1e1e1e;
    padding: 0.7rem;
    border-radius: 50%;
    margin-right: 1rem;
}
/* Bon Cadeau */

.bonCadeau .WidgetDirect, .WidgetProduitItemDetail .OsProduitPlanning {
    max-width: 80%;
}
.bonCadeau .OsWFournisseurBillet, .bonCadeau .OsProduit.api .ContenuDetailBillet {
    background-color: transparent !important;
}
.bonCadeau .Pagination, .bonCadeau #EnteteResultat {
	display: none !important;
}
.bonCadeau .ListeBillet {
	display: flex;
	flex-wrap: wrap;
}
.bonCadeau .OsProduit.api .ContenuDetailBillet .BlocDescriptionDetail {
	display: flex !important;
    padding: 10px 0;
    border-bottom: none;
	width: 50%;
}
.bonCadeau .OsProduit.api .ContenuDetailBillet .BlocDescriptionDetail .Billet {
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 90%;
	margin: 0 auto;
	padding: 4%;
	background-color: white;
	border-radius: 1%;
	border: 4px solid #1e1e1e;
}
.bonCadeau .OsProduit.api .ContenuDetailBillet .BlocDescriptionDetail .Billet:hover {
	border: 4px solid white;
	background-color: #1e1e1e;
}
.bonCadeau .OsProduit.api .ContenuDetailBillet .BlocDescriptionDetail .Billet .BlocProduit {
    width: 100%;
}
.bonCadeau .OsProduit.api .ContenuDetailBillet .BlocDescriptionDetail .Billet .BlocProduit .Images {
    height: 100%!important;
}
.bonCadeau .OsProduit.api .ContenuDetailBillet .BlocDescriptionDetail .Billet .BlocProduit .Description {
    display: none;
}
.bonCadeau .OsProduit.api .ContenuDetailBillet .BlocDescriptionDetail .Billet .Tarifs {
    display: flex;
    width: 30%;
    float: none;
    min-height: 30px;
	margin-right: 20%;
	color: #679FF4 !important;
}
.bonCadeau .OsProduit.api .ContenuDetailBillet .BlocDescriptionDetail .Billet .BtnReserver {
    display: flex;
    float: none !important;
    vertical-align: middle;
    text-align: right;
    width: 30%;
    margin-top: 10px;
    margin-left: 20%;
}
.bonCadeau .OsProduit.api .ContenuDetailBillet .BtnReserver a, body .OsProduit.api .ContenuDetailBillet .BtnReserver a:link, .bonCadeau .OsProduit.api .ContenuDetailBillet .BtnReserver a:visited {
	background: #679FF4 !important;
}
/* --- Bon cadeau VERSION MOBILE ------- */
@media screen and (max-width:639px) {
	.bonCadeau .WidgetDirect {
		max-width: 100%;
	}
	.bonCadeau .OsProduit.api .ContenuDetailBillet .BlocDescriptionDetail {
		width: 100%;
	}
	.bonCadeau .OsProduit.api .ContenuDetailBillet .BlocDescriptionDetail .Billet .BlocProduit .Images {
		height: 76%!important;
	}
	.bonCadeau .OsProduit.api .ContenuDetailBillet .BlocDescriptionDetail .Billet .BlocProduit .Description {
		display: none !important;
	}
	.bonCadeau .OsProduit.api .ContenuDetailBillet .BlocDescriptionDetail .Billet .BtnReserver {
		margin-left: 0%;
	}
	.bonCadeau .OsProduit.api .ContenuDetailBillet .BlocDescriptionDetail .Billet .Tarifs {
		margin-right: 0%;
	}
}
/* ---- Bon cadeau VERSION TABLETTE ---- */
@media screen and (min-width: 640px)and (max-width: 1169px) {
	.bonCadeau .WidgetDirect {
		max-width: 100%;
	}
	.bonCadeau .OsProduit.api .ContenuDetailBillet .BlocDescriptionDetail .Billet .BtnReserver {
		width: 40%;
		margin-left: 10%;
	}
}